

@font-face {
    font-family: 'Noteworthy';
    src: url('../fonts/noteworthy/Noteworthy-Light.eot');
    src: url('../fonts/noteworthy/Noteworthy-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/noteworthy/Noteworthy-Light.woff2') format('woff2'),
    url('../fonts/noteworthy/Noteworthy-Light.woff') format('woff'),
    url('../fonts/noteworthy/Noteworthy-Light.ttf') format('truetype'),
    url('../fonts/noteworthy/Noteworthy-Light.svg#Geomanist-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'Univers LT';
    src: url('../fonts/univers/UniversLT-45LtObl.eot');
    src: url('../fonts/univers/UniversLT-45LtObl.eot?#iefix') format('embedded-opentype'),
    url('../fonts/univers/UniversLT-45LtObl.woff2') format('woff2'),
    url('../fonts/univers/UniversLT-45LtObl.woff') format('woff'),
    url('../fonts/univers/UniversLT-45LtObl.ttf') format('truetype'),
    url('../fonts/univers/UniversLT-45LtObl.svg#UniversLT-45LtObl') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'Univers LT';
    src: url('../fonts/univers/UniversLT-45Lt.eot');
    src: url('../fonts/univers/UniversLT-45Lt.eot?#iefix') format('embedded-opentype'),
    url('../fonts/univers/UniversLT-45Lt.woff2') format('woff2'),
    url('../fonts/univers/UniversLT-45Lt.woff') format('woff'),
    url('../fonts/univers/UniversLT-45Lt.ttf') format('truetype'),
    url('../fonts/univers/UniversLT-45Lt.svg#UniversLT-45Lt') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}





@font-face {
    font-family: 'Univers LT';
    src: url('../fonts/univers/UniversLT-55Obl.eot');
    src: url('../fonts/univers/UniversLT-55Obl.eot?#iefix') format('embedded-opentype'),
    url('../fonts/univers/UniversLT-55Obl.woff2') format('woff2'),
    url('../fonts/univers/UniversLT-55Obl.woff') format('woff'),
    url('../fonts/univers/UniversLT-55Obl.ttf') format('truetype'),
    url('../fonts/univers/UniversLT-55Obl.svg#UniversLT-55Obl') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}



@font-face {
    font-family: 'Univers LT';
    src: url('../fonts/univers/UniversLT-55Rm.eot');
    src: url('../fonts/univers/UniversLT-55Rm.eot?#iefix') format('embedded-opentype'),
    url('../fonts/univers/UniversLT-55Rm.woff2') format('woff2'),
    url('../fonts/univers/UniversLT-55Rm.woff') format('woff'),
    url('../fonts/univers/UniversLT-55Rm.ttf') format('truetype'),
    url('../fonts/univers/UniversLT-55Rm.svg#UniversLT-55Rm') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Univers LT';
    src: url('../fonts/univers/UniversLT-75Blk.eot');
    src: url('../fonts/univers/UniversLT-75Blk.eot?#iefix') format('embedded-opentype'),
    url('../fonts/univers/UniversLT-75Blk.woff2') format('woff2'),
    url('../fonts/univers/UniversLT-75Blk.woff') format('woff'),
    url('../fonts/univers/UniversLT-75Blk.ttf') format('truetype'),
    url('../fonts/univers/UniversLT-75Blk.svg#UniversLT-75Blk') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Univers LT';
    src: url('../fonts/univers/UniversLT-75BlkObl.eot');
    src: url('../fonts/univers/UniversLT-75BlkObl.eot?#iefix') format('embedded-opentype'),
    url('../fonts/univers/UniversLT-75BlkObl.woff2') format('woff2'),
    url('../fonts/univers/UniversLT-75BlkObl.woff') format('woff'),
    url('../fonts/univers/UniversLT-75BlkObl.ttf') format('truetype'),
    url('../fonts/univers/UniversLT-75BlkObl.svg#UniversLT-75BlkObl') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}



@font-face {
    font-family: 'Univers LT';
    src: url('../fonts/univers/UniversLT-65Bd.eot');
    src: url('../fonts/univers/UniversLT-65Bd.eot?#iefix') format('embedded-opentype'),
    url('../fonts/univers/UniversLT-65Bd.woff2') format('woff2'),
    url('../fonts/univers/UniversLT-65Bd.woff') format('woff'),
    url('../fonts/univers/UniversLT-65Bd.ttf') format('truetype'),
    url('../fonts/univers/UniversLT-65Bd.svg#UniversLT-65Bd') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Univers LT';
    src: url('../fonts/univers/UniversLT-65BdObl.eot');
    src: url('../fonts/univers/UniversLT-65BdObl.eot?#iefix') format('embedded-opentype'),
    url('../fonts/univers/UniversLT-65BdObl.woff2') format('woff2'),
    url('../fonts/univers/UniversLT-65BdObl.woff') format('woff'),
    url('../fonts/univers/UniversLT-65BdObl.ttf') format('truetype'),
    url('../fonts/univers/UniversLT-65BdObl.svg#UniversLT-65BdObl') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

